.version._____2 /* version checker */
{
	color: #000013;
	background-color: #CA2D72;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 737.55px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -33px;
	width: 0.01px;
}

#u2185
{
	z-index: 38;
	width: 960px;
	padding-bottom: 4px;
}

#u2444-4
{
	z-index: 45;
	width: 430px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#pu2187
{
	width: 0.01px;
	margin-top: -1px;
}

#u2187
{
	z-index: 39;
	width: 960px;
	margin-right: -10000px;
}

#u2189-4
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 34px;
	left: 226px;
}

#u2057
{
	z-index: 2;
	width: 960px;
	margin-top: 1px;
}

#menuu2060
{
	z-index: 3;
	width: 600px;
	margin-right: -10000px;
	left: 193px;
}

#u2096
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
}

#u2097
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2097:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2100-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097:hover #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2097:active #u2100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2089
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 120px;
}

#u2090
{
	width: 118px;
	padding-bottom: 6px;
}

#u2097.MuseMenuActive,#u2090:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2090:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2092-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2097.MuseMenuActive #u2100-4,#u2090:hover #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2090:active #u2092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2068
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	left: 240px;
}

#u2069
{
	width: 118px;
	padding-bottom: 6px;
}

#u2090.MuseMenuActive,#u2069:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2069.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u2072-4
{
	width: 118px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2090.MuseMenuActive #u2092-4,#u2069:hover #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069:active #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2069.MuseMenuActive #u2072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u2061
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 360px;
}

#u2062
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2062:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u2065-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062:hover #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2062:active #u2065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4202
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	left: 481px;
}

#u4205
{
	width: 119px;
	padding-bottom: 6px;
}

#u2062.MuseMenuActive,#u4205:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4205.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4207-4
{
	width: 119px;
	min-height: 16px;
	margin-right: -10000px;
	top: 3px;
}

#u2062.MuseMenuActive #u2065-4,#u4205:hover #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205:active #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4205.MuseMenuActive #u4207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u4173-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	margin-left: 183px;
	margin-top: 27px;
	position: relative;
}

#u4291
{
	z-index: 93;
	width: 660px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	margin-left: 164px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u4172-6
{
	z-index: 87;
	width: 630px;
	min-height: 101px;
	background-color: transparent;
	line-height: 1.61;
	text-align: justify;
	font-size: 15px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 177px;
	margin-top: 38px;
	position: relative;
}

#u4180-4
{
	z-index: 83;
	width: 164px;
	min-height: 30px;
	background-color: transparent;
	text-align: right;
	margin-left: 643px;
	margin-top: 16px;
	position: relative;
}

#u4179-4
{
	z-index: 79;
	width: 370px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0096D2;
	text-align: left;
	font-size: 19px;
	line-height: 1.61;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	margin-left: 177px;
	position: relative;
}

#u4175-6
{
	z-index: 69;
	width: 630px;
	min-height: 55px;
	background-color: transparent;
	line-height: 1.61;
	text-align: justify;
	font-size: 15px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 177px;
	position: relative;
}

#pu4292-4
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 181px;
}

#u4292-4
{
	z-index: 49;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u4293-4
{
	z-index: 53;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 58px;
}

#u4296-4
{
	z-index: 65;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 116px;
}

#u4294-4
{
	z-index: 57;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 174px;
}

#u4295-4
{
	z-index: 61;
	width: 54px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 238px;
}

#u2119-4
{
	z-index: 34;
	width: 256px;
	min-height: 14px;
	margin-right: -10000px;
	left: 636px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 45px;
}

#page .verticalspacer
{
	clear: both;
}

